/*
  LocalizableMockCalendars.strings
  ThingsTouch

  Created by Jace on 13/4/17.
  Copyright © 2017 Cultured Code. All rights reserved.
*/

// Strings used when mocking the calendars in THCCalendarEventsDataSource.m (in ThingsCommon).
//
// Used when taking screenshots.

/* "Home" calendar */

"Ben’s birthday" = "Compleanno di Franco";
"Hit the gym with Lucas" = "Palestra con Luca";
"Coffee with Emma" = "Aperitivo con Emma";
"Eye doctor" = "Oculista";
"Call mom & dad" = "Chiamare mamma e papà";
"Electrician" = "Elettricista";
"Volunteer at the library" = "Volontariato in biblioteca";
"Olivia’s soccer match" = "Partita di calcio di Olivia";
"Date night with Sam" = "Appuntamento con Daniele";
"Meet Henry’s teachers" = "Appuntamento con insegnanti di Enrico";
"Physical therapy" = "Fisioterapia";
"Hair dresser" = "Parrucchiere";
"Mossy Oak Creek walk" = "Passeggiata sul fiume";
"Visit vet" = "Veterinario";
"Open air concert" = "Concerto all'aperto";
"Vacation 🏝" = "Vacanze 🏝";
"Visit mom & dad" = "Visita a mamma e papà";

/* "Work" calendar */

"Team meeting" = "Riunione";
"Budget review" = "Revisione bilancio";
"Interview Michael" = "Intervista a Michele";
"Benefits presentation" = "Presentazione benefit";
"Meet Julia" = "Incontro con Giulia";
"Monthly conference call" = "Chiamata in conferenza";
"Work from home" = "Lavoro da casa";
"Team photos" = "Foto del team";
"Team lunch" = "Pranzo con il team";
"Ben on vacation" = "Franco in vacanza";
"Design meeting" = "Riunione di design";
"Feedback meeting" = "Riunione di feedback";
